﻿@model List<UserRoles>
@{
    ViewData["Title"] = "Home Page";
    Layout = "_Layout";
}

<div class="text-center">
    <h1 class="display-4">Главная страница тестового примера</h1>

    <div class="col-md-1  col-md-push-4">

        <table class="table table-bordered">
            <caption> Роли </caption>
            @foreach (var role in Model)
            {
                <tr>
                    <th>
                        <label> User ID </label>
                        <input type="text" value="@role.Users" />
                    </th>

                    <td>
                        <label> Роль </label>
                        <input type="text" value="@role.Role" />
                    </td>

                    <th>
                        <label> ФИО </label>
                        <input type="text" value="@role.UsersNavigation.KodChinNavigation.InspFio" />

                    </th>

                    <td>
                        <label> Приемные дни </label>
                        <input type="text" value="@role.RoleNavigation.Role1" />
                    </td>
                </tr>
            }
        </table>
        <div />

    </div>


</div>
